# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  assingnment_id: one
  order_no: 1
  game_type_id: one
  working_memory_serie_id: one
  pipe_serie_id: one

two:
  assingnment_id: two
  order_no: 1
  game_type_id: two
  working_memory_serie_id: two
  pipe_serie_id: two
